# Priklad konfigurácie dvoch monitorov na jeden screen
# Prepínanie primárneho monitora sa robí zmenou
# parametra "Primary" "on/off" 
# obidva výstupy sú zapojené do jedného monitora

Section "ServerLayout"
	Identifier     "1S_2M"
	Screen      0  "Plocha" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/X11/misc"
	FontPath     "/usr/share/fonts/X11/cyrillic"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/Type1"
	FontPath     "/usr/share/fonts/X11/100dpi"
	FontPath     "/usr/share/fonts/X11/75dpi"
	FontPath     "built-ins"
EndSection

Section "Module"
	Load  "glx"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	Identifier   "Philips-HDMI"
	VendorName   "PHILIPS-HDMI"
	ModelName    "246EL2SBH-HDMI"
        Option       "Primary" "on"
#        Option       "RightOf" "Philips-VGA"
EndSection

Section "Monitor"
	Identifier   "Philips-VGA"
	VendorName   "PHILIPS-VGA"
	ModelName    "246EL2SBH-VGA"
#        Option       "Left Of" "Monitor-HDMI-0"
        Option       "Primary" "off"
EndSection


Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz",
        ### <percent>: "<f>%"
        ### [arg]: arg optional
        #Option     "Accel"              	# [<bool>]
        #Option     "SWcursor"           	# [<bool>]
        #Option     "EnablePageFlip"     	# [<bool>]
        #Option     "ColorTiling"        	# [<bool>]
        #Option     "ColorTiling2D"      	# [<bool>]
        #Option     "RenderAccel"        	# [<bool>]
        #Option     "SubPixelOrder"      	# [<str>]
        #Option     "AccelMethod"        	# <str>
        #Option     "ShadowPrimary"      	# [<bool>]
        #Option     "EXAVSync"           	# [<bool>]
        #Option     "EXAPixmaps"         	# [<bool>]
        #Option     "ZaphodHeads"        	# <str>
        #Option     "SwapbuffersWait"    	# [<bool>]
        #Option     "DeleteUnusedDP12Displays" 	# [<bool>]
        #Option     "DRI3"               	# [<bool>]
        #Option     "DRI"                	# <i>
        #Option     "TearFree"           	# [<bool>]
        Option      "Monitor-VGA-0" "Philips-VGA"
        Option      "Monitor-HDMI-0" "Philips-HDMI"
	Identifier  "Cedar"
	Driver      "radeon"
	BusID       "PCI:1:0:0"
        Screen      0
EndSection



Section "Screen"
	Identifier "Plocha"
	Device     "Cedar"
	Monitor    "Philips-HDMI"
	SubSection "Display"
		Depth     24
                Modes  "3840x1080"
	EndSubSection
EndSection



